<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
    </head>
    <body>
        <div class="container-fluid text-center m-0 p-0">
            <!-- Navbar -->
            <div class="d-flex fixed-top bg-primary justify-content-center">
                <a href="" class="text-light text-decoration-none">
                    Home
                </a>
                <a href="" class="text-light text-decoration-none ml-5 mr-5">
                    About Me
                </a>
                <a href="" class="text-light text-decoration-none">
                    Projects
                </a>
            </div>
            <!-- End of Navbar -->

            <div class="text-light">.</div>
            <div class="text-light">.</div>

            <!-- About Me -->
            <div class="">
                <div>
                    <img width="310" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mb-3 mx-auto"/>
                    <div>
                        <h2>
                            <u>
                            Ada Lovelace 
                            </u>
                        </h2>
                        <h4>Full-Stack Web Developer</h4>
                    </div>
                </div>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut<br> labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco<br> laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in<br> voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>
            <!-- End of About Me -->


             <!-- Projects -->
             <div style="height: 500px;" class="bg-secondary d-flex flex-row justify-content-center align-items-center">
                <div class="p-3 card bg-dark text-light" style="width: 20%;">
                    <img class="card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                    <div class="card-body">
                        <h3 class="card-title">My First Project</h3>
                        <p class="card-text">A simple project made from HTML</p>
                    </div>
                </div>

                <div class="p-3 card mx-5 bg-dark text-light" style="width: 20%;">
                    <img class="card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                    <div class="card-body">
                        <h3 class="card-title">My Second Project</h3>
                        <p class="card-text">A simple project made from CSS</p>
                    </div>
                </div>

                <div class=" p-3 card bg-dark text-light" style="width: 20%;">
                    <img class="card-img-top" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                    <div class="card-body">
                        <h3 class="card-title">My Third Project</h3>
                        <p class="card-text">A simple project made from Bootstrap</p>
                    </div>
                </div>
            </div>
            <!-- End of Projects -->


            <!-- Footer -->
            <div class="text-light bg-primary d-flex align-items-center justify-content-center p-2">
                <p class="mt-1 mb-1">All assets are used for educational purposes only.</p>
            </div>
            <!-- End of Footer -->
        </div>
    </body>
</html>
